<ion-header>
  <ion-toolbar>
    <!-- <ion-buttons slot="start" routerLink="/home">
      <ion-icon name="chevron-back-outline" ></ion-icon>
    </ion-buttons> -->
    <ion-title  slot="secondary" >My Profile</ion-title>
    <ion-buttons slot="end">
      <ion-badge routerLink="edit"  class=" badge editor-pf">
        <img class="" src="../../assets/icon/Icon awesome-user-edit.svg" alt="">

      </ion-badge>
    </ion-buttons>
  </ion-toolbar>
</ion-header>

<ion-content class="ion-padding bg-image">
      <ion-grid>
        <ion-row>
          <ion-col size="12" sizeLg="8">
            <div class="card-st">
              <ion-row class="ion-align-items-center">
                <ion-col size="3" class="avatar-img">
                  <img class="user-avatar" src="https://w7.pngwing.com/pngs/178/595/png-transparent-user-profile-computer-icons-login-user-avatars.png">
                </ion-col>
                <ion-col size="9">
                  <div class="profile-info">
                    <b>{{user?.first_name}}&nbsp;{{user?.last_name}}  </b>
                    <div class="light-color">Beginner level</div>
                    <div class="thin-color">Wallet: <img src="../../assets/icon/Trading-3.svg" alt=""><span
                        class="text-red">999.99</span> </div>
                  </div>
                </ion-col>
              </ion-row>
          
              <div class="contact-info">
                <ion-grid>
                  <ion-row  class="">
                    <ion-col size="4">
                      Phone Number
                    </ion-col>
                    <ion-col  size=".5"  class="ion-align-self-center">
                     :
                    </ion-col>
                    <ion-col class="ion-align-items-start">
                      <b>{{user?.phone_number}}</b> 
                    </ion-col>
                  </ion-row>
          
                  <ion-row>
                    <ion-col size="4">
                      Email
                    </ion-col>
                    <ion-col  size=".5">
                      :
                    </ion-col>
                    <ion-col size="7.5">
                      <b style=" width: 14em;
                      overflow: hidden;
                      display: -webkit-box;
                      -webkit-line-clamp: 5;
                      -webkit-box-orient: vertical;">{{user?.email}}</b> 
                    </ion-col>
                  </ion-row>
                  <ion-row>
                    <ion-col size="4">
                      Date Of Birth
                    </ion-col>
                    <ion-col  size=".5">
                      :
                    </ion-col>
                    <ion-col size="7.5">
                      <b>{{user?.dob}}</b> 
                    </ion-col>
                  </ion-row>
                  <ion-row>
                    <ion-col  size="4">
                      Country
                    </ion-col>
                    <ion-col  size=".5">
                      :
                    </ion-col>
                    <ion-col size="7.5" >
                      <b>{{user?.country}}</b> 

                    </ion-col>
                  </ion-row>
                </ion-grid>
          
              </div>
              <div class="menu-bar">
                <ion-card>
                  <ion-card-content>
                    <b>Settings</b>
                  </ion-card-content>
                </ion-card>
                <ion-card>
                  <ion-card-content>
                    <b>About Us</b>
                  </ion-card-content>
                </ion-card>
                <ion-card>
                  <ion-card-content (click)=" openMyTerms()">
                    <b>Terms & consitions</b>
                  </ion-card-content>
                </ion-card>
                <ion-card>
                  <ion-card-content (click)="openMyPrivacy()">
                    <b>Privacy Policy</b>
                  </ion-card-content>
                </ion-card>
                <ion-card>
                  <ion-card-content (click)="openMyRefund()">
                    <b>Refund & Cancellation Policy</b>
                  </ion-card-content>
                </ion-card>
                <ion-card>
                  <ion-card-content (click)="signOut()">
                    <b><ion-label color="danger">Log Out</ion-label></b>
                  </ion-card-content>
                </ion-card>
              </div>
          
          
            </div>
          </ion-col>
          <ion-col size="12" sizeLg="4">

            
            <ion-card class="side-edit" style="width: max-content; margin: 20% 0px;">
              <ion-card-content   routerLink="edit" color="light" class="ion-float-right">
                  <div class="editor-pf"> <img src="../../assets/icon/Icon awesome-user-edit.svg" alt=""> <label for="">Edit-Profile</label></div>
            
              </ion-card-content>
            </ion-card>
          </ion-col>
        </ion-row>
      </ion-grid>
 


</ion-content>